diff --git a/Makefile b/Makefile
index df5b55d..a26e500 100644
--- a/Makefile
+++ b/Makefile
@@ -73,8 +73,8 @@ PART:=	cprogs
 SUBPART:= everything
 RUNTYPE:=serial
 # can be richtests, catstests, regresstests (see src/input/Makefile)
-# alltests
-TESTSET:=regresstests
+# alltests, notests
+TESTSET:=notests
 BUILD:=full
 
 
diff --git a/Makefile.pamphlet b/Makefile.pamphlet
index dc190ff..d2a824a 100644
--- a/Makefile.pamphlet
+++ b/Makefile.pamphlet
@@ -497,8 +497,8 @@ PART:=	cprogs
 SUBPART:= everything
 RUNTYPE:=serial
 # can be richtests, catstests, regresstests (see src/input/Makefile)
-# alltests
-TESTSET:=regresstests
+# alltests, notests
+TESTSET:=notests
 BUILD:=full
 
 \end{chunk}
diff --git a/changelog b/changelog
index e605984..b857073 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140629 tpd src/axiom-website/patches.html 20140629.04.tpd.patch
+20140629 tpd Makefile default to notests for users
 20140629 tpd src/axiom-website/patches.html 20140629.03.tpd.patch
 20140629 tpd src/axiom-website/documentation.html add McNamara quote
 20140629 tpd src/axiom-website/patches.html 20140629.02.tpd.patch
diff --git a/patch b/patch
index c7130cd..416c5c6 100644
--- a/patch
+++ b/patch
@@ -1,6 +1,12 @@
-src/axiom-website/documentation.html add McNamara quote
+Makefile default to notests for users
 
-...learning must be understood as a process of identity formation 
-through which unknowing, unschooled novices gradually come to understand
-themselves as contributing, knowing members of a particular community
-of practice...
+Users see failing tests and complain. Some tests are intended to fail.
+These can be enabled from the command line, e.g.
+   make TESTSET=regresstests
+
+The available options are
+richtests      -- the Albert Rich integration tests (very long time)
+catstests      -- the computer algebra test suite CATS (very long time)
+regresstests   -- the src/input and algebra tests (normal)
+alltests       -- very long time
+notests        -- skip the tests
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index c2ce613..efdea5c 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4508,6 +4508,8 @@ functionp -> canFuncall?
 books/bookvolbib add Vict11, Vict12 to Advanced Documentation
 <a href="patches/20140629.03.tpd.patch">20140629.03.tpd.patch</a>
 src/axiom-website/documentation.html add McNamara quote
+<a href="patches/20140629.04.tpd.patch">20140629.04.tpd.patch</a>
+Makefile default to notests for users
  </body>
 </html>
 
